.version.index /* version checker */
{
	color: #0000ED;
	background-color: #86A9CD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1187px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 6px;
	width: 0.01px;
}

#u1696
{
	z-index: 148;
	height: 34px;
	top: 0px;
}

#u1696-bw
{
	z-index: 148;
}

#u1720-4
{
	z-index: 163;
	width: 130px;
	margin-left: 105px;
	margin-top: 1px;
}

#pu1699-4
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-left: 678px;
	margin-top: -23px;
}

#u1699-4
{
	z-index: 157;
	width: 187px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 78px;
}

#u1699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 187px;
	margin: 0px 0px 0px 78px;
}

#u1700
{
	z-index: 161;
	width: 1px;
	height: 20px;
	top: 6px;
	left: 50%;
	margin-left: 263px;
}

#u1698-4
{
	z-index: 153;
	width: 104px;
	min-height: 19px;
	top: 6px;
	left: 50%;
	margin-left: 276px;
}

#u1698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px 0px 0px 276px;
}

#u1701
{
	z-index: 162;
	width: 1px;
	height: 20px;
	top: 7px;
	left: 50%;
	margin-left: 376px;
}

#u1697-4
{
	z-index: 149;
	width: 158px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 386px;
}

#u1697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px 0px 0px 386px;
}

#u1681
{
	z-index: 115;
	height: 124px;
	top: 34px;
}

#u1681-bw
{
	z-index: 115;
}

#u1694
{
	z-index: 146;
	width: 169px;
	top: 40px;
	left: 50%;
	margin-left: -580px;
}

#u1694_img
{
	padding-right: 8px;
}

#u1686
{
	z-index: 126;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -393px;
}

#u1687-4
{
	z-index: 127;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1688
{
	z-index: 131;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -243px;
}

#u1689-4
{
	z-index: 132;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1690
{
	z-index: 136;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -93px;
}

#u1691-4
{
	z-index: 137;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1692
{
	z-index: 141;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: 57px;
}

#u1693-4
{
	z-index: 142;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1682
{
	z-index: 116;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 224px;
}

#u1683-4
{
	z-index: 117;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1684
{
	z-index: 121;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 380px;
}

#u1685-4
{
	z-index: 122;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1687-4:hover,#u1689-4:hover,#u1691-4:hover,#u1693-4:hover,#u1683-4:hover,#u1685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#pu345
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 128px;
}

#u345
{
	z-index: 55;
	height: 370px;
	background: #29ABC4 url("../images/4670039-five-different-denominations-of-australian-dollar-notes-stock-photo.jpg") no-repeat center center;
	background-size: cover;
}

#u345-bw
{
	z-index: 55;
	height: 370px;
}

#u353
{
	z-index: 56;
	min-height: 302px;
	background: transparent url("../images/u353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(10%, rgba(41,171,226,0.86)),to(rgba(32,201,148,0.83)));
	background: -webkit-linear-gradient(top,rgba(41,171,226,0.86) 10%,rgba(32,201,148,0.83) );
	background: linear-gradient(to bottom,rgba(41,171,226,0.86) 10%,rgba(32,201,148,0.83) );
	border-style: none;
	border-color: transparent;
	padding-bottom: 69px;
}

#u353_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#pu354-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 72px;
	margin-left: 137px;
}

#u354-6
{
	z-index: 57;
	width: 715px;
	min-height: 82px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	position: relative;
}

#u354-2
{
	color: #E1F500;
}

#pu364-4
{
	width: 0.01px;
	margin-top: 48px;
}

#u364-4
{
	z-index: 63;
	width: 223px;
	min-height: 47px;
	background-color: #FFFFFF;
	border-radius: 4px;
	color: #252525;
	line-height: 53px;
	font-size: 24px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u365-4
{
	z-index: 67;
	width: 223px;
	min-height: 47px;
	background-color: #FFFFFF;
	border-radius: 4px;
	color: #252525;
	line-height: 53px;
	font-size: 24px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 241px;
}

#u364-4:hover,#u365-4:hover
{
	background-color: #414142;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 223px;
	margin: 0px -10000px 0px 0px;
}

#u783
{
	z-index: 113;
	width: 210px;
	min-height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 933px;
}

#u353-bw
{
	z-index: 56;
	min-height: 302px;
}

#pu756
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 45px;
}

#u756
{
	z-index: 71;
	width: 845px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u400
{
	z-index: 72;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u415
{
	z-index: 74;
	width: 559px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u377
{
	z-index: 75;
	width: 245px;
	background: #20D09A url("../images/u377-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(94%, #20D09A));
	background: -webkit-linear-gradient(left,#29ABE2 ,#20D09A 94%);
	background: linear-gradient(to right,#29ABE2 ,#20D09A 94%);
	border-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u377_position_content
{
	padding-top: 11px;
	padding-bottom: 21px;
}

#u376-5
{
	z-index: 81;
	width: 245px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u376
{
	text-decoration: underline;
}

#u379-4
{
	z-index: 86;
	width: 226px;
	min-height: 99px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	position: relative;
}

#u380-4
{
	z-index: 77;
	width: 194px;
	min-height: 51px;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 4px;
	color: #4D4D4D;
	line-height: 52px;
	font-size: 24px;
	text-align: right;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 5px;
	position: relative;
}

#u380-4:hover
{
	background-color: #414142;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 194px;
	margin: 5px 0px 0px 25px;
}

#u364-4:hover p,#u365-4:hover p,#u380-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u380-2
{
	padding-right: 19px;
}

#u760
{
	z-index: 76;
	width: 307px;
	height: 232px;
	background: #20D09A url("../images/u760-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(94%, #20D09A));
	background: -webkit-linear-gradient(left,#29ABE2 ,#20D09A 94%);
	background: linear-gradient(to right,#29ABE2 ,#20D09A 94%);
	border-color: #29ABE2;
	-webkit-transform: matrix(-1,0,0,-1,307,232);
	-ms-transform: matrix(-1,0,0,-1,307,232);
	transform: matrix(-1,0,0,-1,307,232);
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u633
{
	z-index: 90;
	width: 66px;
	background-color: transparent;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,6);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,6);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-4,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 76px;
}

#u633_img
{
	padding-right: 3px;
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
	filter: alpha(opacity=67);
}

#u422
{
	z-index: 92;
	overflow: hidden;
	position: relative;
	width: 35px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 320px;
}

#u639
{
	z-index: 93;
	width: 39px;
	-pie-box-shadow: none;
	box-shadow: -2px 8px 8px rgba(77,77,77,0.12);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 591px;
}

#u645
{
	z-index: 95;
	width: 39px;
	-pie-box-shadow: none;
	box-shadow: -2px 8px 8px rgba(77,77,77,0.12);
	background-color: transparent;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 591px;
}

#u645_clip
{
	overflow: hidden;
	width: 39px;
	height: 24px;
}

#u645_img
{
	margin-right: -9px;
}

#u650
{
	z-index: 97;
	width: 39px;
	-pie-box-shadow: none;
	box-shadow: -2px 8px 8px rgba(77,77,77,0.12);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 590px;
}

#u658-10
{
	z-index: 99;
	width: 187px;
	min-height: 97px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 658px;
}

#u744-4
{
	z-index: 109;
	width: 307px;
	min-height: 39px;
	background-color: #9C9C9C;
	background-color: rgba(65,65,66,0.52);
	border-radius: 3px 3px 0px 0px ;
	color: #FFFFFF;
	line-height: 34px;
	font-size: 18px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 538px;
	-pie-background: rgba(65,65,66,0.52);
}

#u1680
{
	z-index: 114;
	width: 296px;
	height: 232px;
	background-color: #2C3E50;
	position: relative;
	margin-right: -10000px;
	left: 864px;
}

#u1706
{
	z-index: 11;
	min-height: 288px;
}

#u1706_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 36px;
}

#pu1707-4
{
	width: 0.01px;
	left: 144px;
	position: relative;
}

#u1707-4
{
	z-index: 12;
	width: 260px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1717-4
{
	z-index: 40;
	width: 232px;
	min-height: 20px;
	margin-right: -10000px;
	left: 740px;
}

#ppu1708-4
{
	width: 0.01px;
	left: 144px;
	margin-top: 11px;
	position: relative;
}

#pu1708-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1708-4
{
	z-index: 16;
	width: 248px;
	min-height: 19px;
}

#u1708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 0px;
}

#u1709-4
{
	z-index: 20;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1710-4
{
	z-index: 24;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1718-11
{
	z-index: 44;
	width: 232px;
	min-height: 84px;
	margin-right: -10000px;
	left: 740px;
}

#u1711-4
{
	z-index: 28;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1712-4
{
	z-index: 32;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1713-4
{
	z-index: 36;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1709-4:hover,#u1710-4:hover,#u1711-4:hover,#u1712-4:hover,#u1713-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 10px 0px 0px;
}

#u1706-bw
{
	z-index: 11;
	min-height: 288px;
	margin-top: 41px;
}

#u1703
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 18px;
}

#u1703_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1704-4
{
	z-index: 3;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 124px;
}

#u1705-4
{
	z-index: 7;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 392px;
}

#u1703-bw
{
	z-index: 2;
	min-height: 36px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

